#{extends 'border.html'/}
<div class="container-fluid">

	<div class="row">
		<div class="col-md-12">
			<!-- Breadcrumb -->
			<ol class="breadcrumb">
				<li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>
				<li><a href="@{purchasing.PaketCtr.index()}">&{'daftar_paket.label'}</a></li>
                <li><a href="${paket?.getDetailUrl()}">&{'detail_paket.label'}</a></li>
				<li class="active">&{'riwayat_pengiriman.label'}</li>
			</ol>
			<!-- End Breadcrumb -->
		</div>
	</div>
	
	<div class="row">
		<div class="col-md-12">
			#{alert /}
			<!-- Toolbar -->
			<div class="toolbar">
				<a href="${paket?.getDetailUrl()}" class="btn btn-sm btn-default"><i class="fa fa-arrow-circle-left"></i> &{'back'}</a>&nbsp;
				#{if paket?.statusMessage?.allowAddDelivery}
					<a href="${paket?.getDeliveryCreationUrl()}" class="btn btn-sm btn-primary"><i class="fa fa-plus"></i> &{'tambah_pengiriman.label'}</a>
				#{/if}
			</div>
			<!-- End Toolbar -->
		</div>
	</div>
	
	<div class="row">
		<div class="detail-wrapper">
			#{paket.paketStatus paket:paket, title:play.i18n.Messages.get("riwayat_pengiriman_paket.label") /}
			<div class="detail-body">
				<div class="col-md-12">
					<div class="panel panel-default">
						<div class="panel-body" style="overflow-x: auto">
							<table class="table table-condensed table-striped">
								<thead>
									<tr>
										<th>&{'nomor_dokumen_lkpp.label'}</th>
										<th>&{'nomor_dokumen.label'}</th>
										<th>&{'tanggal_dokumen.label'}</th>
										<th>&{'catatan.label'}</th>
										<th></th>
									</tr>
								</thead>
								<tbody>
								#{list items:paket?.deliveryHistories, as:'item'}
									<tr>
										<td class="column-center"><a href="${item.getDetailUrl()}">${item.getFormattedSystemDocNumber()}</a></td>
                                        <td>${item.getDocNumber()}</td>
                                        <td class="column-center">${item.getDocumentDate()}</td>
                                        <td>${item.getDescription()}</td>
                                        <td>
                                            #{paket.paketPengirimanMoreOptions attachmentUrl:item.getAttachmentDownloadUrl() /*{,deleteUrl:item.getDeleteUrl()}*/, updateUrl:item.getUpdateUrl(), statusDelivery:item.getStatusDelivery(), showMoreOptionItem:paket?.statusMessage?.allowAddDelivery/}
										</td>
									</tr>
								#{/list}
								</tbody>
							</table>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	
</div>